google-earth

Le
François Patte
This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
enig2NLAXCWGVNPDDOSLVUBUF
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

Bonsoir,

Y a-t-il un moyen d'installer google-earth sur une debian sid amd64?

J'ai récupéré un paquet google-earth-stable_current_amd64.deb mais
visiblement ça coince: installation "incomplète" mais on peut lancer
googleearth, mais il crashe rapidement


Merci.

--
François Patte
UFR de mathématiques et informatique
Laboratoire CNRS MAP5, UMR 8145
Université Paris Descartes
45, rue des Saints Pères
F-75270 Paris Cedex 06
Tél. +33 (0)1 8394 5849
http://www.math-info.univ-paris5.fr/~patte


enig2NLAXCWGVNPDDOSLVUBUF
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

--BEGIN PGP SIGNATURE--
Version: GnuPG v1.4.15 (GNU/Linux)
Comment: Using GnuPG with Icedove - http://www.enigmail.net/

iEYEARECAAYFAlK3abMACgkQdE6C2dhV2JVFDQCfSm6aFVCHORQN17DczwXydjA7
PAkAnA0gbYEWB/2Aujn4ASUtRa8vt8zH
=8R/F
--END PGP SIGNATURE--

enig2NLAXCWGVNPDDOSLVUBUF--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Archive: http://lists.debian.org/52B769AC.3080300@mi.parisdescartes.fr
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 3
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Gaëtan PERRIER
Le #25889242
Le Sun, 22 Dec 2013 23:37:32 +0100
François Patte
Bonsoir,

Y a-t-il un moyen d'installer google-earth sur une debian sid amd64?

J'ai récupéré un paquet google-earth-stable_current_amd64.deb mais
visiblement ça coince: installation "incomplète" mais on peut lancer
googleearth, mais il crashe rapidement...


Merci.



Consulte les archives de la liste, le sujet a été abordé au début d u mois ...

Gaëtan

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
moi-meme
Le #25889482
Le Sun, 22 Dec 2013 23:40:03 +0100, François Patte a écrit :

Bonsoir,

Y a-t-il un moyen d'installer google-earth sur une debian sid amd64?

J'ai récupéré un paquet google-earth-stable_current_amd64.deb mais
visiblement ça coince: installation "incomplète" mais on peut lancer
googleearth, mais il crashe rapidement...


Merci.



pas essayé

http://www.linuxcore.fr/2013/07/google-earth-debian/

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/52b7f094$0$2321$
François Patte
Le #25890342
This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
------enig2AJDSITOXDOGPVRTXOTCF
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

Le 22/12/2013 23:41, Gaëtan PERRIER a écrit :
Le Sun, 22 Dec 2013 23:37:32 +0100
François Patte
Bonsoir,

Y a-t-il un moyen d'installer google-earth sur une debian sid amd64?

J'ai récupéré un paquet google-earth-stable_current_amd64.deb ma is
visiblement ça coince: installation "incomplète" mais on peut lanc er
googleearth, mais il crashe rapidement...


Merci.



Consulte les archives de la liste, le sujet a été abordé au déb ut du mois ...



Hum! On ne peut pas dire que ce fil ait donné quoi que ce soit de posit if!



--
François Patte
UFR de mathématiques et informatique
Laboratoire CNRS MAP5, UMR 8145
Université Paris Descartes
45, rue des Saints Pères
F-75270 Paris Cedex 06
Tél. +33 (0)1 8394 5849
http://www.math-info.univ-paris5.fr/~patte


------enig2AJDSITOXDOGPVRTXOTCF
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)
Comment: Using GnuPG with Icedove - http://www.enigmail.net/

iEYEARECAAYFAlK4ST0ACgkQdE6C2dhV2JUR5gCfUTjQAxB6YCHVH43Hx+Qqh24A
qGIAoKjfumwAKfh4aHcMGe26JUSkesQa
=G9B7
-----END PGP SIGNATURE-----

------enig2AJDSITOXDOGPVRTXOTCF--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
JUPIN Alain
Le #25890732
Le 23/12/2013 15:31, François Patte a écrit :
Le 22/12/2013 23:41, Gaëtan PERRIER a écrit :
Le Sun, 22 Dec 2013 23:37:32 +0100
François Patte
Bonsoir,

Y a-t-il un moyen d'installer google-earth sur une debian sid amd64?

J'ai récupéré un paquet google-earth-stable_current_amd64.deb mais
visiblement ça coince: installation "incomplète" mais on peut lancer
googleearth, mais il crashe rapidement...


Merci.


Consulte les archives de la liste, le sujet a été abordé au début du mois ...


Hum! On ne peut pas dire que ce fil ait donné quoi que ce soit de positif!





Bonsoir,

Personnellement, je l'ai installé (avec succès) sur wheezy et jessie grâce
au paquet (64bits) disponible sur google. Le lien est ici :
http://www.google.fr/intl/fr/earth/download/ge/agree.html


Alain JUPIN

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Guy Roussin
Le #25890962
Bonsoir,

Jamais eu de problèmes d'install sous wheezy et sid en amd64
Donne les messages d'erreurs de l'installation 'incomplète' ...
(copie/coller de ce qui suit ton [ dpkg -i | gdebi ] google*deb

Guy

J'ai récupéré un paquet google-earth-stable_current_amd64.deb mais
visiblement ça coince: installation "incomplète" mais on peut
lancer googleearth, mais il crashe rapidement...



--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
François Patte
Le #25891332
This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
------enig2IOIJGORLTNNAVRLPGVNS
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

Le 23/12/2013 20:08, Guy Roussin a écrit :
Bonsoir,

Jamais eu de problèmes d'install sous wheezy et sid en amd64
Donne les messages d'erreurs de l'installation 'incomplète' ...
(copie/coller de ce qui suit ton [ dpkg -i | gdebi ] google*deb

Guy



dpkg -i | gdebi google-earth-stable_current_amd64.deb
Reading package lists... Done
dpkg : erreur : --install a besoin d'au moins un fichier archive de
paquet comme paramètre

Type dpkg --help for help about installing and deinstalling packages [*];
Use 'apt' or 'aptitude' for user-friendly package management;
Type dpkg -Dhelp for a list of dpkg debug flag values;
Type dpkg --force-help for a list of forcing options;
Type dpkg-deb --help for help about manipulating *.deb files;

Options marked [*] produce a lot of output - pipe it through 'less' or
'more' !
Building dependency tree
Reading state information... Done
Building data structures... Done
Building data structures... Done
Ce paquet ne peut pas être installé
Dependency is not satisfiable: ia32-libs

Là rien n'est installé


Ou bien:

dpkg -i google-earth-stable_current_amd64.deb
Sélection du paquet google-earth-stable précédemment désélectio nné.
(Lecture de la base de données... 218095 fichiers et répertoires dé jà
installés.)
Dépaquetage de google-earth-stable (à partir de
google-earth-stable_current_amd64.deb) ...
dpkg: des problèmes de dépendances empêchent la configuration de
google-earth-stable :
google-earth-stable dépend de ia32-libs ; cependant :
Le paquet ia32-libs n'est pas installé.

dpkg: erreur de traitement de google-earth-stable (--install) :
problèmes de dépendances - laissé non configuré
Traitement des actions différées (« triggers ») pour « man-db » ...
Traitement des actions différées (« triggers ») pour
« desktop-file-utils »...
Traitement des actions différées (« triggers ») pour « mime-sup port »...
Des erreurs ont été rencontrées pendant l'exécution :
google-earth-stable


On peut demander google-earth en ligne de commande, mais quand ça ne
crashe pas, il est impossible de faire aucune requète: toutes s'arrêt ent
sur l'équateur, plus ou mions à l'est ou à l'ouest... ie. on demand e
Tokyo, la recherche s'arrête en Inde... on demande Wasington, la
recherche s'arrête au milieu de l'Atlantique.

Bref! Ca marche pas!

Impossible d'installer le ia32-libs qui manque:

apt-get install ia32-libs
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
Package ia32-libs is not available, but is referred to by another package .
This may mean that the package is missing, has been obsoleted, or
is only available from another source
However the following packages replace it:
lib32z1 lib32ncurses5 lib32bz2-1.0




--
François Patte
UFR de mathématiques et informatique
Laboratoire CNRS MAP5, UMR 8145
Université Paris Descartes
45, rue des Saints Pères
F-75270 Paris Cedex 06
Tél. +33 (0)1 8394 5849
http://www.math-info.univ-paris5.fr/~patte


------enig2IOIJGORLTNNAVRLPGVNS
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)
Comment: Using GnuPG with Icedove - http://www.enigmail.net/

iEYEARECAAYFAlK4tc0ACgkQdE6C2dhV2JWAyQCglvc40NiG4jL6z5NvBw2aSbps
EVgAnihuHfDghh3BaNIlZLHLOncXl77U
=NjIr
-----END PGP SIGNATURE-----

------enig2IOIJGORLTNNAVRLPGVNS--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Bzzz
Le #25891322
On Mon, 23 Dec 2013 23:14:37 +0100
François Patte
Impossible d'installer le ia32-libs qui manque:



Gaëtan t'as déjà dit de consulter les archives de la ML.

--
<Blonde> j'arrive plus à bosser: j'ai faim et je suis trop crevée
<eatman> Mange une rustine.

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Marc Siegwald
Le #25891522
Le 23/12/2013 15:31, François Patte a écrit :
Le 22/12/2013 23:41, Gaëtan PERRIER a écrit :
Le Sun, 22 Dec 2013 23:37:32 +0100
François Patte
Bonsoir,

Y a-t-il un moyen d'installer google-earth sur une debian sid amd64?

J'ai récupéré un paquet google-earth-stable_current_amd64.deb mais
visiblement ça coince: installation "incomplète" mais on peut lancer
googleearth, mais il crashe rapidement...


Merci.


Consulte les archives de la liste, le sujet a été abordé au début du mois ...


Hum! On ne peut pas dire que ce fil ait donné quoi que ce soit de positif!





Perso, j'ai utilisé ce lien :

http://www.linuxcore.fr/2013/07/google-earth-debian/

Bonne journée

Marc

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
François Patte
Le #25891722
This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
------enig2AJMSEXGLRUDLHGCVHBSO
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Le 23/12/2013 23:23, Bzzz a écrit :
On Mon, 23 Dec 2013 23:14:37 +0100
François Patte
Impossible d'installer le ia32-libs qui manque:



Gaëtan t'as déjà dit de consulter les archives de la ML.



Bien! Et alors? L'as-tu lue? Aucun post ne parle du problème que j'a i!
D'autres choses certes même totalement inutiles comme de savoir si u n
iphone peut répondre à une liste ou l'âge du possesseur du dit iphone
assorti d'une morale à 2 balles...



--
François Patte
UFR de mathématiques et informatique
Laboratoire CNRS MAP5, UMR 8145
Université Paris Descartes
45, rue des Saints Pères
F-75270 Paris Cedex 06
Tél. +33 (0)1 8394 5849
http://www.math-info.univ-paris5.fr/~patte


------enig2AJMSEXGLRUDLHGCVHBSO
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)
Comment: Using GnuPG with Icedove - http://www.enigmail.net/

iEYEARECAAYFAlK5WAIACgkQdE6C2dhV2JV1KgCfe0AuYSt7PK5uniPPeFrKfFZP
nBgAn2Gt/INHt1YTX4fn7xfsE0RRoCeW
=0ij3
-----END PGP SIGNATURE-----

------enig2AJMSEXGLRUDLHGCVHBSO--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Didier Link
Le #25891742
--=-Op3muxLwDPYI5h6Xmu31
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

Le mardi 24 décembre 2013 à 10:46 +0100, François Patte a écrit :
Le 23/12/2013 23:23, Bzzz a écrit :
> On Mon, 23 Dec 2013 23:14:37 +0100
> François Patte >
>> Impossible d'installer le ia32-libs qui manque:
>
> Gaëtan t'as déjà dit de consulter les archives de la ML.

Bien! Et alors? L'as-tu lue? Aucun post ne parle du problème que j'a i!
D'autres choses certes même totalement inutiles comme de savoir si u n
iphone peut répondre à une liste ou l'âge du possesseur du dit iphone
assorti d'une morale à 2 balles...






Bon bon, bonjour !

Dans le fil "installer teamviewer" (page 1 de l'archive donnée dans le
pied de page de chaque email de la liste) des pistes plus que sérieuse s
ont été données, si ça ne suffit pas honnêtement i l y a un sérieux
problème de multiarch sous Wheezy !!

Evidemment c'est plus facile de savoir que ce fil concerne ton problèm e
François quand on l'a déjà lu, d'où l'agacement de cert ains sur la
liste, mais un petit travail de lecture rapide t'aurai apporté la
solution sur un plateau ! Bonne lecture !! ;)

Joyeux Noël à la liste !

Didier Link


--=-Op3muxLwDPYI5h6Xmu31
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: This is a digitally signed message part
Content-Transfer-Encoding: 7bit

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (GNU/Linux)

iQIcBAABCAAGBQJSuV11AAoJELN7uGQSfYWjn60P+wUIKzQI5OTrge3kMsT4NI2l
WpfYDJzTEOHZk3jh6baLImOegZ8mOncV2ZuKhvZVYg4c3YE/vyVT6qJ+cQjYZ+iE
WmAXt/Hpf5zVPeXk8CCWZNJDnRWP1l7D8UsfpzZclRKlBUEUjpYvtnezdliXZrvZ
lymg7W+qJPKFEmL/RBPiBVZe8r4S0qa20h+FdD1bHNMWcKXAw5MVCyyHIyeolCUu
9SNOXRIQu0eUwqS5SzKOjGCuOkzoYw+IpfIWcIB4BbsQvXOIn9fj9RHCMJAEFm/G
mqF1mR3bLfVwtBYwdi9BK6nhVtuP49+FxhPrevs78tAE0vNgUB7PHmaXp3wKH4On
Pia2C2Ig8D+tjIGRUpyAjFcXRp6qijxi/YK3okfhMaA3ZC35I+T6pI7DbQv1ZJGA
7PYelkqgA+9OWex6RoYYqXV7OIZFJbtE9dnxBqiHvYjmZy8k+puUykG7OT5JYwOv
H0D4Juwvs51zuhQKpSjHgy9cKmaiBIXeVUMqYvSoXtuAEKSVRFtGfVMoDVK0B4No
zqfuugzzwDpMNT4kjS7K9WJy+vM23stn3IT+GJ0OHxSs4AgAceF+QKqWrF7SeZmG
op1/kpmybE28PxA8A9wbYW3TMjhk6efoHyxMsZ0T03oHNeCMgaIgC0HO7HHkQndn
jIsSD9PhlX5tnECycVER
z6b
-----END PGP SIGNATURE-----

--=-Op3muxLwDPYI5h6Xmu31--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Publicité
Poster une réponse
Anonyme